<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    public function up(): void
    {
        Schema::table('society_master', function (Blueprint $table) {
            $table->string('Password', 255)->after('Email');
        });
    }

    public function down(): void
    {
        Schema::table('society_master', function (Blueprint $table) {
            $table->dropColumn('Password');
        });
    }
};
